<div class="row  ">
    <div class="col-12 col-sm-8 mx-auto">
        <div class=" text-primary text-center h3 pb-5">เทสกันหน่อย</div>


        <table class='table'>
            <thead>
                <tr>
                    <td>Name</td>
                    <td>Description</td>
                    <td></td>
                </tr>
            </thead>

            <tbody *ngIf="!loading">

                <tr *ngFor="let data of wikis">
                    <td>{{data.payload.val().name}}</td>
                    <td>{{data.payload.val().description}}</td>
                    <td>
                        <button (click)="delete(data.key)" mat-icon-button color="warn"
                            aria-label="Example icon button with a heart icon">
                            <mat-icon>delete</mat-icon>
                        </button>
                    </td>
                </tr>
            </tbody>
        </table>
        <mat-progress-bar *ngIf="loading" mode="indeterminate"></mat-progress-bar>


    </div>
</div>